{
  "project_info": {
    "project_number": "1031937795275",
    "firebase_url": "https://grest-otp-default-rtdb.firebaseio.com",
    "project_id": "grest-otp",
    "storage_bucket": "grest-otp.firebasestorage.app"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:1031937795275:android:0938bb60f4c614064ea74e",
        "android_client_info": {
          "package_name": "com.grestapp"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyBn4Mro4Nej15XHmQj1CwrbRvuDXLHuEiA"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    },
    {
      "client_info": {
        "mobilesdk_app_id": "1:1031937795275:android:74f67a734268b0784ea74e",
        "android_client_info": {
          "package_name": "com.switchverification.app"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyBn4Mro4Nej15XHmQj1CwrbRvuDXLHuEiA"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    }
  ],
  "configuration_version": "1"
}